<?php

// glossary.php
// -----------------------------------------------------------------------------
// The glossary definition file for items that have infotext
//
// Revision   > $Rev: 116 $
// Date		  > $Date: 2009-09-15 11:41:46 +0100 (Tue, 15 Sep 2009) $
// Author     > RAK for DML
// Copyright  > (C) Digital Mail Limited (2005-2009)
// -----------------------------------------------------------------------------

// SPECIAL SEQUENCES
// -----------------
// These are useful for specifying the URLs of images, and for writing links
//
// {GLIB} gets expanded to the location of the Service Graphics Library
// {ROOT} gets expanded to the location of the site's root directory

// GLOSSARY DEFINITIONS
// -----------------------

// Common terms
// ------------

$term = 'ppm';
$html = '';
$info = '<b>ppm:</b> pence per minute (ex VAT)';
$this->add_glossary_term($term, $html, $info);

$term = 'ppmdaytime';
$html = 'ppm';
$info = '<b>ppm:</b> pence per minute daytime (peak)';
$this->add_glossary_term($term, $html, $info);


$term = 'UK_geo';
$html = 'UK Geo';
$info = '<b>UK Geo:</b> a UK geographic number';
$this->add_glossary_term($term, $html, $info);

$term = 'gold_number';
$html = '';
$info = '<b>Gold number:</b> A memorable number containing a repeated pattern of digits';
$this->add_glossary_term($term, $html, $info);

$term = 'gold_fee';
$html = '';
$info = '<b>Gold fee:</b> A one-off charge levied only on particularly memorable numbers';
$this->add_glossary_term($term, $html, $info);

$term = 'gold';
$html = 'Gold';
$info = '<b>Gold fee:</b> A one-off charge levied only on particularly memorable  numbers';
$this->add_glossary_term($term, $html, $info);

$term = 'ch_number';
$html = 'Number';
$info = '<b>Number</b> Click on the number to add it to your trolley';
$this->add_glossary_term($term, $html, $info);

$term = 'inbound_number_routing';
$html = '';
$info = '<b>Inbound number routing:</b> Call-forwarding from the number someone calls to the phone that rings, which will also have its own number';
$this->add_glossary_term($term, $html, $info);

$term = 'divert_destination';
$html = '';
$info = '<b>Divert destination:</b> The number that calls to your number get forwarded to.';
$this->add_glossary_term($term, $html, $info);

$term = 'voip';
$html = 'VoIP';
$info = '<b>VoIP:</b> Voice over Internet Protocol - a protocol optimized for the transmission of speech over the Internet, and used in cheaper alternatives to traditional PSTN telephony';
$this->add_glossary_term($term, $html, $info);

$term = 'pstn';
$html = 'PSTN';
$info = '<b>PSTN:</b> Public Switched Telephone Network - the network of the world\'s public circuit-switched telephone networks, offering connections to mobile numbers, national numbers and geographic numbers (landlines)';
$this->add_glossary_term($term, $html, $info);

$term = 'sip';
$html = 'SIP';
$info = '<b>SIP:</b> Session Initiation Protocol - a common type of VoIP';
$this->add_glossary_term($term, $html, $info);

$term = 'iax';
$html = 'IAX';
$info = '<b>IAX:</b> Protocol used by the Asterisk VoIP PBX and FreeSwitch Softswitch as an alternative to SIP';
$this->add_glossary_term($term, $html, $info);

$term = 'service';
$html = 'Service';
$info = "<b>Service:</b> Determines the number's features, which can include things like voicemail, call-hunting and key-driven menu systems.";
$this->add_glossary_term($term, $html, $info);

$term = 'plan';
$html = 'Plan';
$info = "<b>Plan:</b> The price plan applied to your number and service. Which plan best suits you will depend on your expected call volumes. Choose the 'Bas' (base) plan unless you expect a high volume of calls.";
$this->add_glossary_term($term, $html, $info);

$term = 'trfrentpcm';
$html = 'Rent (PCM)';
$info = 'How much the service costs per month. Paid quarterly, semi-annually or annually.';
$this->add_glossary_term($term, $html, $info);

$term = 'trffrom';
$html = 'From';
$info = 'The range of rates that apply, which vary depending on plan and levels of usage';
$this->add_glossary_term($term, $html, $info);

$term = 'trfvoip';
$html = 'VOIP';
$info = 'The cost in pence/minute when forwarding to a VOIP trunk';
$this->add_glossary_term($term, $html, $info);

$term = 'trfuklandline';
$html = 'UK Landline';
$info = 'The cost in pence/minute when forwarding to a UK Landline';
$this->add_glossary_term($term, $html, $info);

$term = 'trfukmobile';
$html = 'UK Mobile';
$info = "";
$info .= "The cost in pence/minute when forwarding to one of the main UK mobile ";
$info .= "networks (O2, Vodafone, Orange or T-Mobile). ";
$info .= "Note that 3 is a little more expensive";
$this->add_glossary_term($term, $html, $info);

$term = 'trffreeworld';
$html = 'Free World';
$info = "";
$info .= "<b>How many countries can the number divert to for free?</b> ";
$info .= "This is mostly landlines - mobile and other number types usually ";
$info .= " cost more. ";
$info .= "<b>Big34</b> includes Argentina, Australia, Austria, Belgium, Canada, ";
$info .= "Chile, China, Czech Republic, Denmark, Estonia, Finland, France, ";
$info .= "Germany, Greece, Hong Kong, Hungary, Ireland, Israel, Italy, Japan, ";
$info .= "Luxembourg, Malaysia, Netherlands, New Zealand, Norway, Poland, ";
$info .= "Portugal, Singapore, South Korea, Spain, Sweden, Switzerland, ";
$info .= "Taiwan, USA.<p>";
$info .= "<b>Big34+</b> means all those and a few more";
$this->add_glossary_term($term, $html, $info);

$term = 'trfbig34';
$html = 'Big34';
$info = "";
$info .= "The Big34 includes 34 of the most popular call destinations - Argentina, ";
$info .= "Australia, Austria, Belgium, Canada, Chile, China, Czech Republic, ";
$info .= "Denmark, Estonia, Finland, France, Germany, Greece, Hong Kong, Hungary, ";
$info .= "Ireland, Israel, Italy, Japan, Luxembourg, Malaysia, Netherlands, ";
$info .= "New Zealand, Norway, Poland, Portugal, Singapore, South Korea, Spain, ";
$info .= "Sweden, Switzerland, Taiwan, USA";
$this->add_glossary_term($term, $html, $info);

$term = 'trfmob4';
$html = 'Mob4';
$info = "";
$info .= "One of the main UK mobile networks ";
$info .= "(O2, Vodafone, Orange or T-Mobile). ";
$info .= "Note that 3 is a little more expensive";
$this->add_glossary_term($term, $html, $info);

$term = 'trfpayout1';
$html = 'Payout';
$info = "";
$info .= "<b>0844 Payout:</b> In some cases we give you a payout when people call ";
$info .= "your number. In this case it is in PPM for weekdaytime calls (it's more ";
$info .= "at weekends). This can either be credited to your account or paid to you ";
$info .= "(minimum requirements to keep our administration down). If the service ";
$info .= "is dmVoice/dmFax/dmSwitchBoard there is no payout due to the extra ";
$info .= "switching costs";
$this->add_glossary_term($term, $html, $info);

$term = 'trfpayout2';
$html = 'Payout';
$info = "";
$info .= "<b>0870 Payout:</b> In some cases we give you a payout when people ";
$info .= "call your number. ";
$info .= "In this case it is in PPM for weekdaytime calls (there is none ";
$info .= "at weekends). This can either be credited to your account or paid ";
$info .= "to you (minimum requirements to keep our administration down).";
$this->add_glossary_term($term, $html, $info);

$term = 'trfpayout3';
$html = 'Payout';
$info = "";
$info .= "<b>0871 Payout:</b> In some cases we give you a payout, when people ";
$info .= "call your number. In this case it is in PPM for weekdaytime calls ";
$info .= "(it's more at weekends). This can either be credited to your ";
$info .= "account or paid to you (minimum requirements to keep our ";
$info .= "administration down). ";
$info .= "If the service is dmVoice/dmFax/dmSwitchBoard there is 1ppm ";
$info .= "reduction in payout due to the extra switching costs.";
$this->add_glossary_term($term, $html, $info);

$term = 'trfpayout4';
$html = 'Payout';
$info = "";
$info .= "<b>0845 Payout:</b> In some cases we give you a payout, when people ";
$info .= "call your number. In this case it is in PPM for weekdaytime calls ";
$info .= "(there is none at nightime and weekends). This can either be ";
$info .= "credited to your account or paid to you (minimum requirements to ";
$info .= "keep our administration down). ";
$info .= "If the service is dmVoice/dmFax/dmSwitchBoard there is no payout ";
$info .= "due to the extra switching costs";
$this->add_glossary_term($term, $html, $info);

// Service Graphics: Number ranges
// -------------------------------

$term = 'icon_range_generic';
$html = 'CHOOSE NUMBER';
$info = 'Attach number here';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_0800';
$html = '0800';
$info = '0800 (UK Freephone) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_0844';
$html = '0844';
$info = '0844 (UK Local Rate) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_0845';
$html = '0845';
$info = '0845 (UK Local Rate) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_0870';
$html = '0870';
$info = '0870 (UK National Rate) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_0871';
$html = '0871';
$info = '0871 (EU National Rate) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_0207';
$html = '0207';
$info = '0207 (Central London) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_ukgeo';
$html = 'Local';
$info = 'UK Local number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_07d';
$html = '07-D';
$info = '07-D (World Office) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_07k';
$html = '07-K';
$info = '07-K (World Mobile) number';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_range_07pn2';
$html = '07-PN2';
$info = '07-PN2 (2nd generation personal number)';
$this->add_glossary_term($term, $html, $info);

// Service Graphics: Number icon & number icon caps
// ------------------------------------------------

$term = 'icon_num_cap_generic';
$html = '<img src="{GLIB}/numbers/generic_cap_32.gif" width="56" height="32" border="0" alt="">';
$info = '<b>Service:</b> Attach service here';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_connect';
$html = '<img src="{GLIB}/numbers/dmConnect_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>dmConnect:</b> Cost-effective worldwide call forwarding, by PSTN <i>and</i> VoIP';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_connect';
$html = '<img src="{GLIB}/numbers/dmConnect_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'connect';
$html = 'dmConnect';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_voice';
$html = '<img src="{GLIB}/numbers/dmVoice_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>dmVoice:</b> Call-forwarding to UK &amp; international numbers. Voicemail, and \'find-me\' call-hunting facilities';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_voice';
$html = '<img src="{GLIB}/numbers/dmVoice_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'voice';
$html = 'dmVoice';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_fax';
$html = '<img src="{GLIB}/numbers/dmFax_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>dmFax:</b> Recive faxes as email attachments';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_fax';
$html = '<img src="{GLIB}/numbers/dmFax_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'fax';
$html = 'dmFax';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_switchboard';
$html = '<img src="{GLIB}/numbers/dmSwitchboard_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>dmSwitchboard:</b> A fully featured virtual switchboard';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_switchboard';
$html = '<img src="{GLIB}/numbers/dmSwitchboard_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'switchboard';
$html = 'dmSwitchboard';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_xscript';
$html = '<img src="{GLIB}/numbers/dmXScript_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>XScript:</b> A fully-scriptable XML-controlled number, designed for enterprise-level call-handling';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_xscript';
$html = '<img src="{GLIB}/numbers/dmXScript_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'xscript';
$html = 'XScript';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_calls';
$html = '<img src="{GLIB}/numbers/dmCalls_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>dmCalls:</b> A voice-activated address book that you can use from any phone';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_calls';
$html = '<img src="{GLIB}/numbers/dmCalls_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'calls';
$html = 'dmCalls';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_alltalk';
$html = '<img src="{GLIB}/numbers/dmAlltalk_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>dmAlltalk:</b> Conference calling made easy';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_alltalk';
$html = '<img src="{GLIB}/numbers/dmAlltalk_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'alltalk';
$html = 'dmAlltalk';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_num_answers';
$html = '<img src="{GLIB}/numbers/dmAnswers_32.gif" width="112" height="32" border="0" alt="">';
$info = '<b>dmAnswers:</b> A PA-like human answering service';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_num_cap_calls';
$html = '<img src="{GLIB}/numbers/dmAnswers_cap_32.gif" width="56" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'answers';
$html = 'dmAnswers';
$this->add_glossary_term($term, $html, $info);

// Service Graphics: Plans and plan icons
// ----------------------------------------------

$term = 'icon_bas';
$html = '<img src="{GLIB}/numbers/plan_bas_32.gif" width="73" height="32" border="0" alt="">';
$info = '<b>Base:</b> price plan for light call volumes';
$this->add_glossary_term($term, $html, $info);

$term = 'bas';
$html = 'Bas';
$this->add_glossary_term($term, $html, $info);

$term = 'base';
$html = 'Base';
$this->add_glossary_term($term, $html, $info);


$term = 'icon_pro';
$html = '<img src="{GLIB}/numbers/plan_pro_32.gif" width="73" height="32" border="0" alt="">';
$info = '<b>Pro:</b> price plan for moderate call volumes';
$this->add_glossary_term($term, $html, $info);
$term = 'pro';
$html = 'Pro';
$this->add_glossary_term($term, $html, $info);

$term = 'icon_ent';
$html = '<img src="{GLIB}/numbers/plan_ent_32.gif" width="73" height="32" border="0" alt="">';
$info = '<b>Enterprise:</b> price plan for high call volumes';
$this->add_glossary_term($term, $html, $info);
$term = 'ent';
$html = 'Ent';
$this->add_glossary_term($term, $html, $info);
$term = 'enterprise';
$html = 'Enterprise';
$this->add_glossary_term($term, $html, $info);


// Service Graphics: Functions and function icons
// ----------------------------------------------

$term = 'func_voicemail';
$html = 'voicemail';
$info = '<b>Voicemail:</b> Voicemail with fully customisable answering message';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_voicemail_small';
$html = '<img src="{GLIB}/functions/voicemail_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_voicemail_large';
$html = '<img src="{GLIB}/functions/voicemail_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_email_voice';
$html = 'voicemail by email';
$info = '<b>Voicemail by email:</b> Receive messages by email (as MP3 sound files)';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_email_voice_small';
$html = '<img src="{GLIB}/functions/email_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_email_voice_large';
$html = '<img src="{GLIB}/functions/email_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_email_fax';
$html = 'fax by email';
$info = '<b>Fax by email:</b> Receive faxes by email (as picture attachments)';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_email_fax_small';
$html = '<img src="{GLIB}/functions/email_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_email_fax_large';
$html = '<img src="{GLIB}/functions/email_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_sms_voice';
$html = 'SMS notification';
$info = '<b>SMS notification:</b> Receive text alerts when someone leaves a message';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_sms_voice_small';
$html = '<img src="{GLIB}/functions/sms_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_sms_voice_large';
$html = '<img src="{GLIB}/functions/sms_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_sms_fax';
$html = 'SMS notification';
$info = '<b>SMS notification:</b> Receive text alerts when someone faxes you';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_sms_fax_small';
$html = '<img src="{GLIB}/functions/sms_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_sms_fax_large';
$html = '<img src="{GLIB}/functions/sms_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_teamdivert';
$html = 'team divert';
$info = '<b>Team divert:</b> Divert to up to nine different numbers';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_teamdivert_small';
$html = '<img src="{GLIB}/functions/teamDivert_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_teamdivert_large';
$html = '<img src="{GLIB}/functions/teamDivert_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_menu';
$html = 'tone-driven recorded menu';
$info = '<b>Tone-driven recorded menu:</b> Fully customisable tone-driven divert menu eg.\'Press 1 for accounts, 2 for support\', etc';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_menu_small';
$html = '<img src="{GLIB}/functions/menu_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_menu_large';
$html = '<img src="{GLIB}/functions/menu_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_infodept';
$html = 'recorded information';
$info = '<b>Recorded information:</b> Set up recorded messages to deal with frequent customer enquiries';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_infodept_small';
$html = '<img src="{GLIB}/functions/infodept_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_infodept_large';
$html = '<img src="{GLIB}/functions/infodept_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_wizard';
$html = 'set-up wizard';
$info = '<b>Set-up wizard:</b> An online step-by-step \'wizard\' that asks a set of simple questions to help you get started';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_wizard_small';
$html = '<img src="{GLIB}/functions/wizard_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_wizard_large';
$html = '<img src="{GLIB}/functions/wizard_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_webcti';
$html = 'web CTI';
$info = '<b>Web CTI:</b> Control your number automatically';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_webcti_small';
$html = '<img src="{GLIB}/functions/webcti_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_webcti_large';
$html = '<img src="{GLIB}/functions/webcti_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_xscript';
$html = 'XScript';
$info = '<b>XScript:</b> XML-based control script';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_xscript_small';
$html = '<img src="{GLIB}/functions/dmXScript_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_xscript_large';
$html = '<img src="{GLIB}/functions/dmXScript_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_webcontrol';
$html = 'web control';
$info = '<b>Web control:</b> Control your number through any web browser';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_webcontrol_small';
$html = '<img src="{GLIB}/functions/webcontrol_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_webcontrol_large';
$html = '<img src="{GLIB}/functions/webcontrol_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);

$term = 'func_provoiceover';
$html = 'ProVoiceOver';
$info = '<b>ProVoiceOver:</b> Have your switchboard scripts recorded by a professional voiceover artist';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_provoiceover_small';
$html = '<img src="{GLIB}/functions/dmVoiceOverPro_32.gif" width="32" height="32" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'icon_func_provoiceover_large';
$html = '<img src="{GLIB}/functions/dmVoiceOverPro_45.gif" width="45" height="45" border="0" alt="">';
$this->add_glossary_term($term, $html, $info);
$term = 'provoiceover';
$html = 'ProVoiceOver';
$this->add_glossary_term($term, $html, $info);

// Number homepages - why buy

$term = 'sro_costtocall';
$html = 'Cost to call';
$info = '<b>Cost to call</b> ';
$info .= 'The standard price people have to pay to call such a ';
$info .= 'number (pence per minute inc VAT) from a BT landline. ';
$info .= 'Where there is a difference, rates for calls made ';
$info .= 'during daytime / evening / weekend periods are given. ';
$info .= 'Costs to call UK geographic numbers are vague as most ';
$info .= 'callers will be on a discount price plan.';
$this->add_glossary_term($term, $html, $info);


$term = 'sro_abroad1';
$html = '*';
$info = '<b>Calls from abroad - Poor</b> ';
$info .= 'Not recommended for use by overseas callers - unlikely  ';
$info .= 'that the range is supported internationally';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_abroad2';
$html = '* *';
$info = '<b>Calls from abroad - Medium</b> ';
$info .= 'Not recommended for use by overseas callers - some  ';
$info .= 'international operators don\'t support the range';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_abroad3';
$html = '* * *';
$info = '<b>Calls from abroad - Quite Good</b> ';
$info .= 'Mostly OK for occasional use by overseas callers - many ';
$info .= 'international operators support the range, but not ';
$info .= 'to be relied on';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_abroad4';
$html = '* * * *';
$info = '<b>Calls from abroad - Very Good</b> ';
$info .= 'OK for use by overseas callers - widely supported ';
$info .= 'by international operators';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_abroad5';
$html = '* * * * *';
$info = '<b>Calls from abroad - Perfect</b> ';
$info .= 'Ideal for use by overseas callers - all international  ';
$info .= 'operators must support this range';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_mobile1';
$html = '*';
$info = '<b>Calls from mobiles - Very Expensive</b> ';
$info .= 'Those calling from UK mobile phones are likely  ';
$info .= 'to be <i>fleeced</i> by their operator compared  ';
$info .= 'to callers from UK landlines';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_mobile2';
$html = '* *';
$info = '<b>Calls from mobiles - Expensive</b> ';
$info .= 'Those calling from UK mobile phones are likely  ';
$info .= 'to be <i>fleeced</i> by their operator compared  ';
$info .= 'to callers from UK landlines';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_mobile3';
$html = '* * *';
$info = '<b>Calls from mobiles - Pricey</b> ';
$info .= 'Those calling from UK mobile phones are likely  ';
$info .= 'to be <i>fleeced</i> by their operator compared  ';
$info .= 'to callers from UK landlines';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_mobile4';
$html = '* * * *';
$info = '<b>Calls from mobiles - Quite Pricey</b> ';
$info .= 'Those calling from most UK mobile phones are likely  ';
$info .= 'to be charge by their operator compared  ';
$info .= 'to callers from UK landlines';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_mobile5';
$html = '* * * * *';
$info = '<b>Calls from mobiles - Good Deal</b> ';
$info .= 'Those calling from UK mobile phones are likely  ';
$info .= 'to be able to pay from inclusive minutes, so ';
$info .= 'will be perceived as Virtually Free';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_freeforward';
$html = 'Free Forward';
$info = '<b>Free Forward</b> ';
$info .= 'What destinations can numbers in this range ';
$info .= 'divert to for free? In general, the more ';
$info .= 'expensive the number is to call, the wider ';
$info .= 'the range of free forwards';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_callfromabroad';
$html = 'Call from Abroad';
$info = '<b>Call from Abroad</b> ';
$info .= 'How suitable is this range if you wish to ';
$info .= 'receive a significant number of calls from ';
$info .= 'abroad?';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_callfrommobile';
$html = 'Call from Mobile';
$info = '<b>Call from Mobile</b> ';
$info .= 'How suitable is this range if you wish to ';
$info .= 'receive a significant number of calls from ';
$info .= 'mobiles? It\'s usually a matter of cost';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_ownership';
$html = 'Ownership Costs';
$info = '<b>Ownership Costs</b> ';
$info .= 'Are the costs mostly fixed or variable (or zero)? ';
$info .= '<b>Fixed</b> - You pay for setup and monthly rental, but ';
$info .= 'calls are generally included (see Free Forward) ';
$info .= '<b>Variable</b> - You pay for setup and monthly rental, and ';
$info .= 'then a per-minute charge for calls (NB: VoIP  ';
$info .= 'forwarding may result in a fixed cost option) ';
$info .= '<b>Free</b> - There are no setup costs or monthly rental ';
$info .= 'charges and (assuming you\'re not forwarding calls to  ';
$info .= 'an expensive destination) no call charges';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_payout';
$html = 'Payout';
$info = '<b>Payout</b> ';
$info .= 'Some numbers earn money for you while calls are  ';
$info .= 'connected. What level of payouts might one expect?';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_payout1';
$html = 'P';
$info = '<b>Payout level - small</b> ';
$info .= 'Generally less than a penny/minute';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_payout2';
$html = 'P P';
$info = '<b>Payout level - modest</b> ';
$info .= 'In the range 1 - 4 ppm';
$this->add_glossary_term($term, $html, $info);

$term = 'sro_payout3';
$html = 'P P P';
$info = '<b>Payout level - generous</b> ';
$info .= 'In the range 4 - 7 ppm';
$this->add_glossary_term($term, $html, $info);

$term = 'one_off';
$html = 'One-off';
$info = '<b>One-off charges:</b> Fees due only on initial order (Gold fee + setup fee)';
$this->add_glossary_term($term, $html, $info);

$term = 'monthly';
$html = 'Monthly';
$info = '<b>Monthly charges:</b> Monthly rental charges for this service. Payable every 3, 6 or 12 months depending on serviceplan';
$this->add_glossary_term($term, $html, $info);

$term = 'call_rate';
$html = 'Call rate';
$info = '<b>Call rate:</b> Charge incurred or Payout accrued in pence per minute (ex VAT) of connected time. Payout figures appear  as -ve amounts';
$this->add_glossary_term($term, $html, $info);

$term = 'setup';
$html = 'Setup';
$info = '<b>Setup</b> one-off fee, payable on commencement of service';
$this->add_glossary_term($term, $html, $info);

$term = 'payout';
$html = 'Payout';
$info = '<b>Payout</b> pence per minute we pay you for calls connected via the service';
$this->add_glossary_term($term, $html, $info);

$term = 'lovol';
$html = 'Lo vol';
$info = '<b>Lo vol</b> up to 20,000 mins/month';
$this->add_glossary_term($term, $html, $info);

$term = 'hivol';
$html = 'Hi vol';
$info = '<b>Hi vol</b> over 500,000 mins/month';
$this->add_glossary_term($term, $html, $info);

$term = 'paybackvolume';
$html = 'Payback Volume';
$info = '<b>Payback Volume</b> the threshold mins/month above which the plan starts saving money compared to the Base plan';
$this->add_glossary_term($term, $html, $info);

$term = 'pg_nhp_optionalgold';
$html = 'Optional';
$info = '<b>Optional one-off gold fee</b> - If you require a particularly snazzy looking number, choose from hundreds of \'Gold\' numbers on our site';
$this->add_glossary_term($term, $html, $info);

?>
